const DisplayText = {
  SAVED: 'Saved! ',
  CHANGE_PASSWORD: 'New Password',
  OLD_PASSWORD: 'Current Password',
  PASSWORD: 'Password',
  NEW_PASSWORD: 'New Password',
  RETYPE_PASSWORD: 'Retype New Password',
  PROPER_OLD_PASSWORD_PROVIDED: 'A proper Current Password must be provided',
  PROPER_NEW_PASSWORD_PROVIDED: 'A proper new password must be provided',
  PROPER_RETYPE_PASSWORD_PROVIDED:
    'A proper Retype New Password must be provided',
  CANCEL_ACCOUNT: 'Cancel Account',
  SUCCESSFULLY_REGISTERED_AS_CLIENT:
    'You’ve successfully registered as a client.',
  ERROR_FIRST_NAME: 'First Name is required',
  SIGN_UP: 'Sign Up',
  HAVE_ACCOUNT: 'Have an account?',
  SIGN_IN: 'Sign In',
  NEW_CONFIRM_PASSWORD_MATCH:
    'New password and confirm password did not match.',
  SET_A_NEW_PASSWORD: 'Set a New Password',
  ATLEAST_5_CHAR: 'At least five characters',
  SET_PASSWORD: 'Set Password',
  BACK_TO_LOGIN: 'Back to Login',
  ERROR_PASSWORD_BLANK: 'Password cannot be blank',
  ERROR_NEW_PASSWORD: 'New password should contain at least 5 characters.',
  ERROR_RETYPE_PASSWORD_BLANK: 'Retype New Password cannot be blank',
  ERROR_RETYPE_PASSWORD:
    'Retype New Password should contain at least 5 characters.',
  ERROR_EMAIL_BLANK: 'User Email cannot be blank.',
  RESET_PASSWORD: 'Reset Password',
  RESET_PASSWORD_NOTE: 'Type in your registered email to reset password',
  RESET_PASSWORD_BTN: 'Reset my password',
  LOGIN: 'Log In',
  DONT_HAVE_ACCOUNT: "Don't have an account?",
  FORGET_PASSWORD: 'Forgot Password?',
  LOGIN_USING: 'Log In Using',
  TERMS_POLICY: 'By continuing you agree to',
  TERMS_OF_SERVICE: 'Terms of Service',
  PRIVACY_POLICY: 'Privacy Policy.',
  WHAT_DESCRIBES_YOU_BEST: 'What describes you the best?',
  COMPANY_SIZE: 'Company Size',
  I_AGREE: "I agree to SocialPilot's",
  ACCEPT_TERMS: 'Please read and accept the terms to sign up',
  ERROR_COMPANY_TYPE_BLANK: 'Company type is required',
  ERROR_COMPANY_SIZE_BLANK: 'Company size is required',
  SIGN_UP_USING: 'Sign Up Using',
  ACCOUNT_DELETED:
    'Your SocialPilot account has been deleted. Feel free to sign up again!',
  ACCOUNT_DELETED_1: 'Your SocialPilot account has been deleted. Feel free to ',
  SIGNUP: 'sign up',
  AGAIN: 'again!',
};

export default DisplayText;
